// 预加载背景图像
const preloadLink = document.createElement("link");
preloadLink.rel = "preload";
preloadLink.as = "image";
preloadLink.href = "/images/wallhaven-o35exm.webp"; // 替换为你的图片路径
document.head.appendChild(preloadLink);
